import { LitElement } from 'lit-element/lit-element.js';
export declare class KcToolboxEntryPreview extends LitElement {
    name: string;
    color: string;
    static readonly styles: import("lit-element").CSSResult[];
    render(): import("lit-element").TemplateResult;
    update(changedProps: Map<string, unknown>): void;
}
